Subject: `file-length' and `file-position'

From: Erik Arneson <[email-masked]>
Date: Tue, 5 Oct 1999 16:38:10 -0700 (PDT)

I'm still a newbie at this stuff, but for some odd reason `file-length'
and `file-position' are returning NIL when used on unbuffered streams.
Is this correct?

If there are no other ways around these, what's the best way of keeping
track of the current position in a stream?  Should I just keep an
ongoing count?

-- 
# Erik Arneson      [email-masked]    Webring Software Engineer #
# Yahoo! Inc.      PGP ID: 2048/84413E19        (541) 482-3000x114 #
# "There's such a fine line between stupid and clever." Spinal Tap #